<?xml version="1.0" encoding="UTF-16"?><flip_pop title="أصول متداولة (قصيرة الاجل)" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>هي الكتلة النقدية او الممتلكات التي يتوقع تحويلها الى نقود او بيعها، او استخدامها خلال سنة
او دورة التشغيل. وتتضمن الاصول المتداولة النقدية والاستثمارات القصيرة الاجل والمدينين واوراق
القبض، والمخزون، والمصروفات المدفوعة مقدماً، والايرادات المستحقة.</p>
	</cont_txt></content></flip_pop>